<div class="state-filters-day-of-week" ...attributes>
  <Filters::Options
    @value={{if this.niceValue (t (concat "days.long." this.niceValue))}}
    @title={{this.title}}
    @onChange={{this.reset}}
  >
    <div>
      {{#each this.days as |day|}}
        <button class="btn btn-day d-inline-block m-1 {{if (eq day.value this.value) "btn-success" "btn-outline-secondary"}}" type="button" {{on "click" (fn this.change day.value)}}>
          {{t (concat "days.short." day.name)}}
        </button>
      {{/each}}
    </div>
  </Filters::Options>
</div>